__ICLASS __BGN
  __NAME ICONBOX_HORIZONTAL
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_VERTICAL
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_VERTICAL
  __NORMAL "iconbox/pix/iconboxcoververt.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_HORIZONTAL
  __NORMAL "iconbox/pix/iconboxcoverhor.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_LEFT
  __NORMAL "iconbox/pix/arrowleft.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "iconbox/pix/arrowleftclicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_RIGHT
  __NORMAL "iconbox/pix/arrowright.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "iconbox/pix/arrowrightclicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_UP
  __NORMAL "iconbox/pix/arrowup.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "iconbox/pix/arrowupclicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_DOWN
  __NORMAL "iconbox/pix/arrowdown.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "iconbox/pix/arrowdownclicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_HORIZONTAL
  __NORMAL "iconbox/pix/scrollbarhor.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END
	
__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_HORIZONTAL
  __NORMAL "iconbox/pix/scrollbarknob.png"
  __EDGE_SCALING 2 2 2 2
__END
	
__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_VERTICAL
  __NORMAL "iconbox/pix/scrollbarvert.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_VERTICAL
  __NORMAL "iconbox/pix/scrollbarknob.png"
  __EDGE_SCALING 2 2 2 2
__END
	
__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_HORIZONTAL
  __NORMAL "common/pix/empty.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "common/pix/empty.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLKNOB_VERTICAL
  __NORMAL "common/pix/empty.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "common/pix/empty.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_TITLE_BLANK
  __NORMAL "common/pix/empty.png"
__END
    
__ICLASS __BGN
  __NAME ICONBOX_TITLE_MAIN
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 3 3 3 3
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

__TCLASS __BGN
  __NAME "ICONBOX_WINDOW_TITLE"
  __JUSTIFICATION 0
  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 180 180 180
__END
	    
DEFINE_TOOLTIP("ICONBOX", "ICONBOX_TITLE_MAIN", "ICONBOX_TITLE_BLANK", "ICONBOX_TITLE_BLANK", "ICONBOX_TITLE_BLANK", "ICONBOX_TITLE_BLANK", "ICONBOX_WINDOW_TITLE", 16)
